<mat-card>
    <mat-card-header>
        <div mat-card-avatar class="header-image"></div>
        <mat-card-title>
            PROTOTYPE-X
        </mat-card-title>
        <mat-card-subtitle>LogIn</mat-card-subtitle>
    </mat-card-header>

    <mat-card-content>
        <mat-form-field>
            <input matInput type="text" placeholder="Email" [(ngModel)]="user.email">
        </mat-form-field>
        <mat-form-field>
            <input matInput type="password" placeholder="Password" [(ngModel)]="user.password">
        </mat-form-field>
    </mat-card-content>

    <mat-card-actions>
        <button mat-raised-button color="primary" (click)="login()" [disabled]="logging">Login</button>
    </mat-card-actions>
</mat-card>